Compatibilidad de las aplicaciones Adobe CS3 con Leopard

Algunas de las aplicaciones Adobe CS3 no son totalmente compatibles con el nuevo sistema operativo de Apple Mac OS X v. 10.5 Leopard por lo cual Adobe ha dispuesto un documento donde lista las aplicaciones que con las que habrán problemas que en resumen son Photoshop Lightroom, Adobe Acrobat 8 Professional y las aplicaciones para video y sonido. Esta aplicaciones requieren actualizaciones que estarán diponibles para descarga entre diciembre de 2007 y enero de 2008. Aunque las aplicaciones CS2 podrí­an tener problemas de incompatibilidad con Leopard, Adobe no desarrollará actualizaciones para este fin.

Así­ que si tení­as muchas ganas de estrenar Leopard pero usas estas aplicaciones (como yo), a esperar pacientemente lo cual es preferible a estar “madreando” a Adobe. Después no vayan a decir que no se les advirtió…

Puedes descargar el documento explicativo de Adobe en este link. Es un PDF, así­ que les recomiendo dar clik derecho (ctrl + clik en mac) sobre el link y usar “Descargar link…”.

Leave a Reply

Your email address will not be published. Required fields are marked *